#

API Docs for: 1.4.0
Show: Inherited Protected Private Deprecated

# PixelateFilter Class

Defined in: `src/pixi/filters/TwistFilter.js:5`
Module: PIXI

This filter applies a pixlate effect making display objects appear 'blocky'

- Index
- Properties

## Item Index

### Properties

- angle
- angle
- scale
- size
- size
- size

## Properties

### `angle`

Number

Defined in `src/pixi/filters/DotScreenFilter.js:72`

This radius describes angle

### `angle`

Number

Defined in `src/pixi/filters/TwistFilter.js:87`

This radius describes angle of the twist

### `scale`

Number

Defined in `src/pixi/filters/DotScreenFilter.js:56`

This describes the the scale

### `size`

Point

Defined in `src/pixi/filters/PixelateFilter.js:47`

This a point that describes the size of the blocs. x is the width of the block and y is the the height

### `size`

Point

Defined in `src/pixi/filters/TwistFilter.js:55`

This point describes the the offset of the twist

### `size`

Number

Defined in `src/pixi/filters/TwistFilter.js:71`

This radius describes size of the twist